Subject: Successful Internet Business

From: "TSS" <[email-masked]>
Date: Tue, 17 Oct 2000 01:51:51 +0900

$$$$Successful Internet Mailing Program with a Safety Catch.  An
Accountability list to ensure that ALL PARTICIPANTS get paid. Cheat Proof!
Invest JUST $10 and see a return of $40,000 in 45 DAYS OR LESS. For FREE
details，e-mail [email-masked].